@charset "UTF-8";
body {
	font-family:YuGothic,'游ゴシック',"Lucida Grande","Lucida Sans Unicode","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック",Helvetica,Arial,Verdana,sans-serif;
	background-image:url(images/pattern.png);
	margin: 0;
	font-size:16px;
	padding: 0;
	width:100%;
	color:#1d2088;
}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
a img {
	border: none;
}
a:link {
	text-decoration:underline;
	color:#1d2088;
}
a:visited {
	text-decoration: none;
	color:#1d2088;
}
a:hover, a:active, a:focus {
	text-decoration: underline;
	color:#ea1e09;
}

a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

.container {
	width: 100%;
	background: #FFFFFF;
	margin: 0 auto;
}

header {
	background:#FFFFFF;
	height:436px;
	background-image:url('images/aiiro_title.png');
	background-repeat:no-repeat;
	background-position: center center;
}
.insta{
	height:100% !important;
	margin-bottom:-11px;
}
.scrollableArea {
    width: 100% !important;
}



.about{
	background-image:url('images/AiiRO_img.jpg');
	-moz-background-size:contain;
	background-size: cover;
	background-position:center;
	height:auto;
	padding-top:150px;
	padding-bottom:150px;
}
.about p{
	font-family: 'Signika', sans-serif;
	margin:0;
	text-align:center;
	color:#fff;
	font-size:17px;
	letter-spacing:1px;
	font-weight:lighter;
	line-height:36px;
}
.sns_icon{
	padding-top:60px;
	text-align:center;
}
.sns_icon img{
	padding:0px 5px;
}

#txtlink_area{
	width:100%;
	background-color:#fff;
}

.link{
	background-color:#fff;
	margin:0 auto;
	width:520px;
	padding-top:60px;
	padding-bottom:40px;
}

.link ul{
}

.link ul.link_title li{
	font-family: 'Signika', sans-serif;
	font-size:19px;
	text-align:center;
	list-style:none;
	font-size:18;
	border:2px solid #1d2088;
	border-radius:8px;
	width:520px;
	margin-bottom:20px;
	font-weight:600;
}
.link ul.link_title li a{
	display:block;
	height:43px;
	padding-top:17px;
	text-decoration:none;
}
.link ul.link_title li a:hover{
	display:block;
	height:43px;
	padding-top:17px;
	background-color:#1d2088;
	color:#fff;
}
label:hover{
	display:block;
	height:43px;
	padding-top:17px;
	background-color:#1d2088;
	color:#fff;
}

label {
	font-family: 'Signika', sans-serif;
	font-size:19px;
	font-weight:600;
	text-align:center;
	border-radius:8px;
	border:2px solid #1d2088;
	width:520px;
 	height:43px;
	padding-top:17px;
    display: block;
	margin-bottom:1px;
}
input[type="checkbox"].on-off{
    display: none;
}
ul.link_list {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    margin: 0;
    padding: 0;
    list-style: none;
	margin-top:20px;
}
ul.link_list li {
	font-family: 'Signika', sans-serif;
	text-align:left;
	font-size:14px;
	line-height:18px;
    padding: 10px 10px 10px 50px;
	height:auto;
	background-image:url(images/midashi.png);
	background-repeat:no-repeat;
	background-position:30px 14px;
}
input.on-off + ul{
    height: 0;
    overflow: hidden;
}
input#Panel1:checked + ul{
    height:500px;
}
input#Panel2:checked + ul{
    height:380px;
}

input.on-off#panel1:checked + label{
	display:block;
	height:43px;
	padding-top:17px;
	background-color:#1d2088;
	color:#fff;
}

.map{
	float:left;
	width:50%;
	height:900px;
	background-image:url('images/map.png');
	background-position:right;
	-moz-background-size:contain;
	background-size: cover;
}
.map a{
	display:block;
	height:900px;
}

.info{
	background-color:#fff;
	min-height:900px;
	width:50%;
	float:right;
}
.small{
	font-size:12.5px;
}

h1{
	font-family: 'Signika', sans-serif;
	color:#1d2088;
	position:relative;
	margin:0;
	margin-right:30px;
	padding:0;
	font-size:24px;
	margin-top:30px;
	margin-left:30px;
	padding:10px 0px 8px 15px;
	border-top:#1d2088 solid 2px;
	border-bottom:#1d2088 solid 5px;
}
#heading:after, #heading:before {
    content: "";
    position: absolute;
    top: 100%;
    height: 0;
    width: 0;
}
#heading:after {
    left: 35px;
    border: 7px solid transparent;
    border-top: 7px solid #ffffff;
}
#heading:before {
    left: 28px; 
    border: 14px solid transparent;
    border-top: 14px solid #1d2088;
}
p.address{
	font-family: 'Signika', sans-serif;
	margin:0;
	padding:30px 30px 0px 30px;
	font-size:14px;
	line-height:20px;
}
span.bold{
	font-weight:bold;
}
span.border{
	border-bottom:1px #1d2088 dotted;
	width:100%;
}

.fri{
	color:#ffa500;
}
.sat{
	color:#09F;
}
.sun{
	color:#F00;
}

.sns_icon_large{
	padding:30px 10px 20px 30px;
	width:190px;
	float:left;
}
.sns_icon_large img{
	padding-right:10px;
	width:50px;
}
.sns_txt{
	font-family: 'Signika', sans-serif;
	font-size:14px;
	line-height:20px;	
	margin:0;
	padding:35px 0px 0px 0px;
}

.knowledge{
	margin:0 auto;
	width:728px;
	color:#999bd5;
	padding:80px 20px 20px 20px;
}
h2{
	font-family: 'Signika', sans-serif;
	margin:0;
	padding:0;
	color:#fff;
	font-size:18px;
	letter-spacing:2px;
	font-weight:normal;
	border-bottom:1px dotted #6b6d92;
	padding-bottom:4px;
}
p.txt{
	font-family: 'Signika', sans-serif;
	padding:8px 0px 60px 0px;
	font-size:14px;
	letter-spacing:1px;
	font-weight:300;
}

footer {
	font-family: 'Signika', sans-serif;
	padding: 10px 0;
	text-align:center;
	font-size:9px;
	letter-spacing:5px;
	font-weight:300;
	color:#fff;
	position: relative;/* IE6 に、適切にクリアするための hasLayout を指定します。 */
	clear: both; /* この clear プロパティにより .container は、カラムの範囲がどこまでかを認識してその範囲を含めるようになります。 */
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

#TA_cdsscrollingravewide441{
	margin:30px 0px 0px 30px;
	float:left;
}
#TA_cdsscrollingravewide441.TA_cdsscrollingravewide{
    width: 60% !important;

}
#CDSSCROLLINGRAVE.wide {
    width: 95% !important;
}

#CDSWIDWRM{
	margin:30px 30px 0px 0px !important;	
	width:25% !important;
	float:right;
}
.widWRMInnerWrapperWithBorder{
	padding:9px !important;
}
.widWRMHName{
	height:9px;
	margin-top:-50px;
	font-size:11.5px;
}
.widWRMReview{
	font-size:11.5px !important;
}
.widWRMTAImg{
	visibility: hidden !important;
}

/*===============================================
iPhone6 画面の横幅が750pxまで
===============================================*/
@media screen and (max-width: 750px){

body {
	background:#FFFFFF;
}

header {
	height:300px;
	background-image:url('images/aiiro_title.png');
	background-repeat:no-repeat;
	background-position: center center;
	background-size:contain;
	margin:0px 30px 0px 30px;
}
.about{
	background-image:url('images/AiiRO_img.jpg');
	-moz-background-size:contain;
	background-size: cover;
	background-position:center;
	height:auto;
	padding-top:50px;
	padding-bottom:50px;
}

.sns_icon img{
	padding:0px 5px 5px 5px;
}

.bx-wrapper img {
    height: 100%;
}
	
	
	
.link{
	background-color:#fff;
	margin:0 auto;
	width:100%;
	padding-top:60px;
	padding-bottom:40px;
}

.link ul{
	margin:0px 15px 0px 10px;
}

.link ul.link_title li{
	font-family: 'Signika', sans-serif;
	font-size:19px;
	text-align:center;
	list-style:none;
	font-size:18px;
	line-height:20px;
	border:2px solid #1d2088;
	border-radius:8px;
	width:100%;
	margin-bottom:20px;
	font-weight:600;
}
label {
	font-family: 'Signika', sans-serif;
	font-size:19px;
	font-weight:600;
	text-align:center;
	border-radius:8px;
	border:2px solid #1d2088;
	width:93%;
 	height:43px;
	padding-top:17px;
    display: block;
	margin-bottom:1px;
	margin:0px 0px 20px 10px;
}

.insta {
    display: none;
}
.map{
	width:100%;
	height:500px;
	background-image:url('images/map.png');
	background-position:right;
	-moz-background-size:contain;
	background-size: cover;
}
.map a{
	display:block;
	height:400px;
}

.info{
	background-color:#fff;
	width:100%;
}

.sns_icon_large{
	padding:30px 10px 10px 30px;
	width:auto;
}
.sns_icon_large img{
	padding-right:10px;
	width:50px;
}
.sns_txt{
	font-family: 'Signika', sans-serif;
	font-size:14px;
	line-height:20px;	
	margin:0;
	float:left;
	padding:0px 0px 30px 30px;
}

#spbg{
	background-image:url(images/pattern.png);
}
.knowledge{
	margin:0 auto;
	width:85%;
	color:#999bd5;
	padding:40px 20px 20px 20px;
}

#TA_cdsscrollingravewide441{
	margin:30px 30px 10px 30px;
}
#TA_cdsscrollingravewide441.TA_cdsscrollingravewide{
    width: 80% !important;

}
#CDSSCROLLINGRAVE.wide {
    width: 100% !important;
}

#CDSWIDWRM{
	margin:0px 30px 0px 30px !important;	
	width:50% !important;
	float:left;
}
.widWRMInnerWrapperWithBorder{
	padding:9px !important;
}
.widWRMHName{
	height:9px;
	margin-top:-50px;
	font-size:11.5px;
}
.widWRMReview{
	font-size:11.5px !important;
}
.widWRMTAImg{
	visibility: hidden !important;
}



footer {
	background-image:url(images/pattern.png);
}

/*HTML 5 サポート - 新しい HTML 5 タグを display:block に設定します。これにより、ブラウザーでタグが適切にレンダリングされます。 */
header, section, footer, aside, nav, article, figure {
	display: block;
}
body,td,th {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}